

/* Openherd member account
.openherd #account_alert {display:block !important;}
.openherd #account_alert .alert_title:before {content:"Cyber Monday - 50% OFF ALL advertising!";}
.openherd #account_alert .alert_message:before {content:"Please note: Prices displayed on the Reserve Ads page and in your cart item totals may not show the correct discounted prices. However, the Order Total in your cart will show the correct total amount. We apologize for this issue and are working to resolve this as soon as possible.";}*/
/* special "New & Improved" styles
.openherd #account_alert.process_maint {background-image:url(/images/icon-new-improved.svg); background-position:0 0; background-size:90px auto;}
.openherd #account_alert.process_maint h3 {font-size:18px; margin:18px 0 5px;}
.openherd #account_alert #signature {display:block; text-align:right; margin-top:4px;}*/


/* Openherd site alert
.openherd #site_alert {display:block !important;}
.openherd #site_alert .alert_title:before {content: "Update: Scheduled server upgrades Thursday 6/25, 12:00 AM - Friday 6/26, 6 AM EST";}
.openherd #site_alert .alert_message:before {content: "During this time the member account system will not be available. We apologize for any inconvience. - The Openherd Team";} */


/* All sites member account
#account_alert {display:block !important;}
#account_alert .alert_title:before {content: "Update: Scheduled server upgrades Thursday 6/25, 12:00 AM - Friday 6/26, 6 AM EST";}
#account_alert .alert_message:before {content: "During this time the member account system will not be available. We apologize for any inconvience.";} */


/* All sites - sitewide alert
#site_alert {display:block !important;}
#site_alert .alert_title:before {content: "Intermittent Site Access - Sunday 2/19/23 11:00 PM EST - Monday 2/20/23 6:00 AM EST";}
#site_alert .alert_message:before {content: "We are currently in the process of making important server updates which may result in some sites not being accessible. We apologize for any inconvenience. &mdash;The Openherd Team";}*/



/* ||||| Error/Maintenance Pages ||||| */

/* MASTER Maintenance message - ALL sites on Error.aspx page
.error {display:none;}
.maint {display:block;}
.maintComplete:before {content: "Monday, September 1, 6:00 AM EST";} */

/* Openherd - /auth/error.aspx page
#OhError {display:none;}
#OhMaint {display:block;}
#OhMaint .maintComplete:before {content: "Friday, June 26, 6:00 AM EST";}*/


/* Hosted Websites - /auth/error.aspx page
#hostedError {display:none;}
#hostedMaint {display:block;}
#hostedMaint .maintComplete:before {content: "Monday, March X, 00:00 AM CT";}*/

/* Hosted Affiliates - /auth/error.aspx page
#affiliateError {display:none;}
#affiliateMaint {display:block;}
#affiliateMaint .maintComplete:before {content: "Thursday, September 20, 7:00 PM EST";}*/
